.contact-card {
  width: 300px;
}

.contact-info {
  display: flex;
  align-items: center;
  padding-bottom: 7px;
  font-weight: 500;
}

.contact-info div {
  padding-left: 10px;
}

.contact-header-image {
  background-size: cover;
  border: 1px solid #636364;
}